I have to use 11.0 but have a lot of trouble with KDE 4.0. Can someone tell me how to get to 3.5 or hopefully make it default to that on boot?

Thanks